Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

pland

Всичко за Ubuntu - проблеми,мнения,въпроси

Препоръчан отговор


Don_Tony

След като го разархивирах се получи само един файл.

kbedic 4.0

Нямам идея защо е един но явно само той не стига защото нищо което да прилича на речник не тръгна.

И да питам това онлайн базиран речник, ли е или оф.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Искам да ти се извиня, защото съм ти дал грешен линк - това е вярният линк Да това си е нормален речник инсталиран на твоята машина.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

ОК сега ще пробвам и това.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

От този архив се получиха два фала MPG ,но не виждам начин да ги стартирам.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
От този архив се получиха два фала MPG ,но не виждам начин да ги стартирам.

копирваш ги и ги пускаш в /usr/local/share/bedic . като преди това трябва да имаш root права. след това си стартиршваш програмата и всичко е ок.


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Това и направих.Може и да изглежда тъпо но така и ли инъче не виждам какво да стартирам.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Напиши в терминала kbedic.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Don_Tony

Благодаря за съдействието.В крайна сметка успях да си го инстална.От конзолата си върви, но не успях да си направя лик за стартиране от десттопа ,но и на това ще му дойде времето.Ако някой има желание за този речник ето линк .Там е всичко нужно.

http://kbedic.sourceforge.net/

Между другото имам проблем с deb. пакетите .Ако може малко по подробно какво е нужно за да мога да ги ползвам.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте и аз имам въпрос, значи сложих си ubuntu и съм много доволен:) проблема ми е че съм с 2 IP-та едно реално и фалшиво и нзн как да ги настроя 2-те или ще имам вътрешна мрежа или само външна някакво решение може ли някои да ми предложи?Много ще съм задължен. И още нещо след като са обнови ubuntoto при рестарт ми дава да bootva от старата версия и от новата, както и от win-a, та мога ли да махна боотването от старата?

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
публикувано (редактирано)

Със стартирането мога да ти помогна.Мениджъра за начално зареждане на Ubuntu се нарича GRUB.Може да редактираш конфигурационният му файл /boot/grub/menu.lst .Мился че ще се ориентираш бързо.Не забравяй да си направиш backup преди това.

Дефакто можеш да махнеш ненужните кернели от Синаптик,което ще доведе до същия резултат.Иначе при ъпдейтване пак ще се появят в листа.Максималният брой на автоматично обновяваните кернели се управлява от една променлива в menu.lst ,което също е вариант.

Редактирано от Melmak ® (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Бих искал да помоля и аз за малко помощ. С Kubuntu 5.10 съм. И нямам звук никакъв - дори системните звуци не работят. Всъщност след инсталацията всичко си работеше, но дойде време за рестарт и след това край. Пробвах с включването/изключването на Sound system ( поне при СУСЕ помагаше), но тук не ще. При Ubuntu 5.10 този проблем го нямах, но го смених с Kubuntu 5.10 заради графичната среда.

Както и да е. Ще помоля всички, които могат, да помогнат, за което им Благодаря предварително!

Още веднъж Благодаря!

П.С. Вече 4 дни чета по официалните форуми и пробвах доста неща описани там , но не става(за което може и аз да съм виновен, но не мога да си видя грешката:nono:).

Звуковата карта е вградена 6 канална SiS 7012(Kubuntu - така я разпознава).

Ако трябва да давам допълнителна информация, казвайте.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

lsmod какво показва :nono:

@partizan

Лесно може да имаш няколко IP адреса на една мрежова карта. Просто пишеш следната последователност от команди като root:

#ifconfig eth0 down

#ifconfig eth0:1 vtoroto_ip netmask vtorata_maska

#ifconfig eth0 up

и си в играта :)

Ако искаш това да се пуска всеки път може да го сложиш в някои от стартиращите скриптове или да прочетеш man interfaces.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
Бих искал да помоля и аз за малко помощ. С Kubuntu 5.10 съм. И нямам звук никакъв - дори системните звуци не работят. Всъщност след инсталацията всичко си работеше, но дойде време за рестарт и след това край. Пробвах с включването/изключването на Sound system ( поне при СУСЕ помагаше), но тук не ще. При Ubuntu 5.10 този проблем го нямах, но го смених с Kubuntu 5.10 заради графичната среда.

Както и да е. Ще помоля всички, които могат, да помогнат, за което им Благодаря предварително!

Още веднъж Благодаря!

П.С. Вече 4 дни чета по официалните форуми и пробвах доста неща описани там , но не става(за което може и аз да съм виновен, но не мога да си видя грешката;)).

Звуковата карта е вградена 6 канална SiS 7012(Kubuntu - така я разпознава).

Ако трябва да давам допълнителна информация, казвайте.

Малко странно че първо е работел а сега не.Данеби да си ъпгрейдвал ядрото.Ако е така ще трябва да свалиш и пакетите modules и restricted modules.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

И аз си мислех 4е от GRUB, трябва да затрия това което неискам да боотва нали?

Мерси за помоща и на двамата довечера ще се пробва;)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
И аз си мислех 4е от GRUB, трябва да затрия това което неискам да боотва нали?

Мерси за помоща и на двамата довечера ще се пробва;)

Точно така.На мен ми трябваше известно време да му свикна.Цели 5 пъти го редактирах сигурно,защото като излелзе обновление за ядрото и всичко се добавя автоматично.Накрая открих че като сложа в началото моите си не ги пипа (извън секцията за автоматично обновление),а надолу го оставих да си ги добавя.Сложиш и разделител между двете категории и сега бих казал че всичко "спи".Те отново се пълнят в дълъг списък,но той не ми пречи,защото основните 3 са ми най-отгоре и си ги редактирам само аз.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Пробвах тоз номер с изтриването и сега сичко е 6+:angry:, а искам да питам за да ползвам FTP ми трябва фтп клиент ли щот нещо немога си го намеря

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
Малко странно че първо е работел а сега не.Данеби да си ъпгрейдвал ядрото.Ако е така ще трябва да свалиш и пакетите modules и restricted modules.

Всъщност се оказа доста лесно решението на този доста "труден" и дискутиран въпрос относно звука.

Благодаря на всички, които се опитаха да помогнат. Решението е промяната на една опцийка в Sound System, която по default e изключена.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
публикувано (редактирано)

Здравейте и от мен.

От два дена съм с Ubuntu 5.10 и като цяло съм доволен, поне от интерфейса.

Като малка историческа бележка приемете, че преди доста време опитах с Mandrake, но не ми издържаха нервите.

Не, че дистрибуцията беше лоша, просто моите познания се оказват доста бедни.

Сега, ако ми позволите ще напиша тяколко въпроса. Ще го направя в един пост, въпреки, че вероятно на различните въпроси ще ми отговорят различни потребители.

Въпрос№1 ==========================

Инсталирах Ubuntu с желанието да задействам сам pptp и респективно VPN връзката.

От http://quozl.netrek.org/pptp/pptpconfig изтеглих pptp клиента [pptpconfig_20060410-0_all.deb].

Исках да го инсталирам по някъкъв начин, но така и не усях да го направя.

Тъй като в него момент нямах интернет връзка се опитах да го направя от самия файл, чрез Synaptic.

С "Търсене" [пакета беше на работния плот] Synaptic не намираше пакета.

След това през конзолата опитах да го инсталирам чрез

apt-get install pptpconfig
естествено пак неуспешно, не можеше да намери файла. Тогава се принудих да премина на pppoe. Моя ISP предлага и pppoe като вариант за връзка. Тук всичко беше успешно с малко изключение, което ще бъде последния въпрос. Когато на компютъра имах вече интернет връзка, въведох
# James Cameron's PPTP GUI packaging

deb http://quozl.netrek.org/pptp/pptpconfig ./

в sources list файла като хранилище.

След ъпдейта, pptpconfig го има, като неиснсталирано приложение.

screenshotsynapticpackagemanag.png

При маркирането му за инсталация и стартирането и получавам следното съобщение:

screenshotsynaptic4oi.png

След потвърждаване, съобщението изглежда по следния начин, респективно pptpconfig не е инсталирано.

screenshotsynaptic17ll.png

Опитах да го инсталирам и "ръчно", чрез конзолата, като резултата там е следния:

[email protected]:/home/xxxx# apt-get install pptpconfig

Reading package lists... Done

Building dependency tree... Done

Some packages could not be installed. This may mean that you have

requested an impossible situation or if you are using the unstable

distribution that some required packages have not yet been created

or been moved out of Incoming.

Since you only requested a single operation it is extremely likely that

the package is simply not installable and a bug report against

that package should be filed.

The following information may help to resolve the situation:

The following packages have unmet dependencies:

pptpconfig: Depends: php-gtk-pcntl (>= 1.0.0) but it is not going to be installed

E: Broken packages

Та, първият ми въпрос е:

Бъркам ли нещо, ако да, къде точно и как да инсталирам въпросното приложение, за да мога да осъществя VPN връзка.

Въпрос№2 ==========================

::: SOLVED :::

Харесах си Polycarbonate-Dark наречена тема, която се намира тук.

След като я изтеглих е видно, че е tar.gz файл [39187-Polycarbonate-0.5-dark.tar.gz]

През System > Preferences > Theme посочвам инсталация на тема и в диалоговия прозорец посочвам tar.gz файла.

Излиза ми съобщение за успешно иснсталирана тема.

screenshotinformation9hn.png

Въпреки съобщението, темата я няма при инсталираните в ляво, респективно не мога да я ползвам.

Ат друго място изтеглих друга тема, която се инсталира успешно и я има.

Тя обаче е с разширение tar.bz2.

Ако има значение описанието на първата тема е:

Version: 0.5

Type: GTK 2.x Theme/Style

Depends on: GNOME 2.x

Downloads: 437

Comments: 0

Тук въпроса ми е защо първата тема не може да се инсталира и дали аз съм причина за това.

::: SOLVED :::

Въпрос№3 ==========================

::: SOLVED :::

На компютъра имам две мрежови карти, съвсем целенасочено.

Докато бях с Windows XP SP2, през едната "влизаше" интернет, като чрез шерната VPN връзка интернет стигаше и до втория компютър, също с Windows XP SP2.

Сега на първия имам Ubuntu 5.10, като целта е отново да докарам интернета до втория, който е все още с Windows XP SP2 [NTFS].

Тук въпроса ми е, как да конфигурирам връзките. Върти ми се нещо SAMBA в главата, но Ви моля да опишете стъпка по стъпка как да направя всичко.

Частично ::: SOLVED :::

Мрежата я подкарах, но не мога да "докарам" интернет до втората машина.

::: SOLVED :::

Въпрос№4 ==========================

От горния въпрос става ясно, че имам две мрежови карти на компютъра.

Едната ще нарека Intel, която е вградената, на дъното, а другата Realtek, която съм добавил аз.

Когато инсталирах Ubuntu, поне доколкото си спомням, определих Intel, като основна.

В момента Realtek е с интерфейс eth0, а Intel с eth1.

Когато правя връзката с pppoe концетраторите, по подразбиране тя става през eth0.

Това ще рече, Realtek, а аз искам тя да става през Intel.

Въпроса ми е, мога ли да "сменя" интерфейсите на картите, Intel да ми е eth0, а Realtek да е eth1?

Или да накарам Ubuntu да ползва eth1 за ppoe връзка.

Което е по лесно за обясняване.

Не знам дали "интерфейс" е точната дума, но предполагам, че ме разбирате какво искам да кажа.

Въпрос№5 ==========================

::: SOLVED :::

Когато стартирам Ubuntu, за да осъществя интернет връзка всеки път трябва да преминавам съответно през

pppoeconfig

plog dsl-provider

което отнема повече от минута и непрекъснато въвеждане на име и парола.

А някой път се стига и до въвеждане на poff -a, да спра съществуващи връзки, за да осъществя нова.

Въпроса ми е има ли начин този процес да стане автоматичен, със стартирането на Ubuntu или чрез стартиране ръчно, но да не въвеждам нищо, всичко да си е в скрипт.

Нямам представа по какъв начин да направя подобен скрипт.

::: SOLVED :::

Въпрос№6 ==========================

::: SOLVED :::

Ползвам Gnome 2.12.1

Не помня какво направих, но в началото отворените прозорци ми излизаха в долу в Launch бара, ако използваме Windows терминологията.

Сега обаче, като ги минимизирам, просто изчезват, не се затварят, а изчезват.

Появяват се чрез Alt+Tab, което в някои случаи ме изнервя.

Възможно ли е и къде пак да върна настройките както в началото.

::: SOLVED :::

Благодаря на всички предварително за отговорите.

Редактирано от Malone (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравейте и от мен.

И аз от вчера се мъча със същия проблем като Malone - опитвам се да подам Интернет връзка от компютър с Ubuntu с две мрежови карти, към друг с Windows XP, но за сега без успех.

Затова и аз моля ако някой може да помогне, да удари едно рамо.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Аз имам друг проблем с Убунту. Инсталирах си дистрибуцията, влязох си с моя акаунт, но след това при отваряне на даден прозорец същият забива и не можеш да го затвориш или да направиш каквото и да е с някоя икона на десктопа. Мишката обаче си работи. Пуснах си лайв версията на Убунту, но и при нея се появи същият проблем. Предполагам че дистрибуцията не харесва нещо от хардуера ми, най вероятно видеокартата, но не съм сигурен. Ако някой знае по какъв начин да си разреша проблема ще му бъда благодарен.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
публикувано (редактирано)

Malone, За да инсталираш pptpconfig_20060410-0_all.deb следното

sudo dpkg -i pptpconfig_20060410-0_all.deb
Пакета който си свалил трябва да е в home директоия. За да конфигурираш и стартираш PPTP (VPN) мануал инсталация на PPTP
wget -c http://linux.edu.lv/uploads/content/pptp.tar.gz

tar zxvf pptp.tar.gz

sudo sh ./pptp/install
За конфигурация на PPTP Client
sudo gedit /usr/share/applications/pptpconfig.desktop
Премести това с съдържанието на файла
[Desktop Entry]

Name=PPTP Client

Comment=Configure and start PPTP tunnels (VPN)

Categories=Application;Network

Encoding=UTF-8

Exec=gksudo pptpconfig

Icon=gnome-remote-desktop.png

StartupNotify=true

Terminal=false

Type=Application
copy+paste cool.gif За стартиране с client
Applications -> Internet -> PPTP Client

Ако искаш повече информация за Ubuntu и кое как се прави кликни долния адрес...

Unofficial Ubuntu 5.10 (Breezy Badger) Starter Guide

Разгледай и това

HOWTO: Ubuntu PPTP Client

Успех :)

Редактирано от network (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Аз имам следния въпрос - как да си пусна TV-out on Nvidia Geforce FX 5200 ? Пробвах с nvtvd , обаче не става sad.gif Помогнете, моля ;);):wors:

И още едно въпросче се сетих - как да си подкарам субтитрите с Xine или с който и да е друг плейър, само да не е с Mplayer, защото с него ми секат филмите sad.gif и как да ги настроя , за да ми излизат на кирилица ? :wors:

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
Аз имам следния въпрос - как да си пусна TV-out on Nvidia Geforce FX 5200 ? Пробвах с nvtvd , обаче не става sad.gif Помогнете, моля :speak::wors::wors:

И още едно въпросче се сетих - как да си подкарам субтитрите с Xine или с който и да е друг плейър, само да не е с Mplayer, защото с него ми секат филмите sad.gif и как да ги настроя , за да ми излизат на кирилица ? :wors:

Привет!

Едно по едно на въпросчетата ти.За да подкараш ТВ-Аут си редактирай xorg.conf във форума на http://linux-bg.exco.net/ пише как.Досадно,но става със сигурност и на нвидиа работи добре.

Имай инсталиран пакетa xine-ui.Стартираш програмата и цъкаш с десен калвиш върху екарана.От появилото се меню избери settings>setup.В таба GUI се увери че е избрано master of known universe за expirience level.Премини на таба subtitles и в полето encoding of the subtitles въведи ръчно cp 1251.За фонт избери някой,който поддържа тази кодировка,при мен е sans. Останалите настройки се подразбират.

Що се отнася до МПлейър -сече защото или не си избрал правилен ускорен графичен енджин или не си го компилирал с поддръжка на подходящ такъв.А може и видео драйвър да не си сложил,но това е ясно.Аз успях от 5 тия път да го компилирам що годе добре sad.gif .

Успех.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Здравей, успях да се оправя с филмите и субтитрите :wors: Значи инсталирах Каффеине и всичко стана по мед и масло. :) Макар , че е за КДЕ успях да го подкарам и под Гноме. Та така, остана проблема само с Видеокартата. Разкарах без да искам драйвера и сега хич немога да го инстална, като го инстална и граф. среда направо се срива sad.gif Свалих един от сайта на Нвидиа NVIDIA-Linux-x86-1.0-8762-pkg1.run, обаче хич не ми е ясно тези файлове .рун как се инсталирват. И ако го инсталирам дали няма да прецакам линукса sad.gif

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
Здравей, успях да се оправя с филмите и субтитрите :) Значи инсталирах Каффеине и всичко стана по мед и масло. :) Макар , че е за КДЕ успях да го подкарам и под Гноме. Та така, остана проблема само с Видеокартата. Разкарах без да искам драйвера и сега хич немога да го инстална, като го инстална и граф. среда направо се срива sad.gif Свалих един от сайта на Нвидиа NVIDIA-Linux-x86-1.0-8762-pkg1.run, обаче хич не ми е ясно тези файлове .рун как се инсталирват. И ако го инсталирам дали няма да прецакам линукса sad.gif

Не няма да го прецакаш.Обаче момчетата от Ubuntu са се постарали да го пакетират.Защо не си го инсталнеш със синаптик както е описано в ръководството - много по лесно е ?

Иначе това се пуска с sh NVIDIA-Linux-x86-1.0-8762-pkg1.run от Terminal .Трябва да имаш пакетите билд есенциал и линукс хеъдърс.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
Гост
Тази тема е заключена за нови отговори.

×
×
  • Добави ново...